@charset "utf-8";

/**
 * (common)base.css
 * @author PCSC
 * @update 2017/03/29
 */


html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-style: normal;
  vertical-align: baseline;
  background-color: transparent;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
  display: block;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background-color: transparent;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a:link, a:visited {
  color: #33F;
  text-decoration: underline;
}

a:hover, a:active {
  color: #33F;
  text-decoration: none;
}

strong {
  font-weight: bold;
}

ul,ol {
  list-style: none;
}

body {
  font-size: 14px;
  font-family: "Lucida Grande", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, "Yu Gothic", Verdana, sans-serif;
  color: #333;
  line-height: 1.4;
}